[jp] J-Pilot 0.99.8-pre11 available

Juergen Lennefer jpilot-j at lennefer.de
Thu Sep 15 02:35:35 EDT 2005


Hi Judd,

On Thursday, 15. September 2005 04:58, Judd Montgomery wrote:
> Did you compile with --enable-gtk2?
No, I didn't. Obviously I should ;-)

So I tried it:
[...]
GTK2 support enabled by configure options
checking for pkg-config... /usr/bin/pkg-config
checking for GTK+ - version >= 2.0.3... no
*** Could not run GTK+ test program, checking why...
*** The test program failed to compile or link. See the file config.log for 
the
*** exact error that occured. This usually means GTK+ is incorrectly 
installed.
configure: error: *** GTK >= 2.0.3 not found ***

But gtk2 is installed:

# rpm -qa|grep gtk2
gtk2-engines-2.6.2-4
gtk2-devel-2.6.4-6
gtk2-2.6.4-6
gtk2-themes-0.1-637

What am I missing?

I sent you the config.log file with PM.

Regards,
Juergen

-- 
### Juergen Lennefer ### Kuerten ### Germany ###



More information about the Jpilot mailing list